body { background-color: #eeeeff; font-family: Verdana,sans-serif; }
a { text-decoration: none; color: #444444; }
a:hover { text-decoration: underline; }
h1 { font-size: 17px; }
h2 { font-size: 16px; }
p { text-align: justify; font-size: 13px; }
table {border:0; font-size: 13px;}
#tblkulso {width:1000px}
#tblbelso {width:100%}
#tdtitle {background-image:url('imgs/zsoanfelirat.png'); width:1000px; height:25px; border: 0px solid white; background-position: left; background-repeat: no-repeat; padding-bottom: 20px; }
#tdbanner {background-image:url('imgs/banner2web.png'); width:1000px; height:231px; border: 1px solid black; border-bottom-width: 0px; }
#tdcontent {border:0px solid black; border-left-width: 1px; padding: 10px; vertical-align: top; padding-top: 20px; padding-bottom: 20px;}
#tdmenu {vertical-align: top; border:0px solid black; border-right-width: 1px; width:150px; text-align: right; padding: 5px; padding-top: 20px; padding-bottom: 20px; font-size: 16px;}
#tdcopyright {border: 0px solid black; border-top-width: 1px; text-align: center; font-size: 12px; padding-top: 5px}
div.menuitem { padding-top: 2px; padding-bottom: 3px; padding-right: 3px; }
div.menuitemsel { background-color: #ccddee; }
td.headcol { font-weight: bold; padding-right: 20px; text-align: right; }
img.portrait { border: 1px solid black; margin-left: 50px }
